stages:
  - test

variables:
    CI_DEBUG_TRACE: "false"

test_stage:

  stage: test

  # make sure to change the name below
  # this name will be the name by which you have registered the runner
  tags:
    - docker_testing

  # You can change the 600 value
  # its just to get some time to get into contaniner and see what's happening within the container
  script:
    - python -c "import time; time.sleep(600); print('Hello World')"
